<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>+</key>
	<string>+</string>
	<key>-</key>
	<string>-</string>
	<key>:</key>
	<string>:</string>
	<key>Add 0.1 second to the end time</key>
	<string>0,1 Sekunde zur Endzeit hinzufügen</string>
	<key>Add 0.1 second to the start time</key>
	<string>0,1 Sekunde zur Startzeit hinzufügen</string>
	<key>Add Speaker</key>
	<string>Sprecher hinzufügen</string>
	<key>Add one second to the end time</key>
	<string>Eine Sekunde zur Endzeit hinzufügen</string>
	<key>Add one second to the start time</key>
	<string>Eine Sekunde zur Startzeit hinzufügen</string>
	<key>Assign %@ to this segment</key>
	<string>%@ diesem Segment zuweisen</string>
	<key>Copy</key>
	<string>Kopieren</string>
	<key>Create a new speaker for %@</key>
	<string>Neuen Sprecher für %@ erstellen</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Delete %d Segments</key>
	<string>%d Segmente löschen</string>
	<key>Delete all occurrences</key>
	<string>Alle Vorkommen löschen</string>
	<key>Favorite</key>
	<string>Als Favorit markieren</string>
	<key>Merge %d Segments</key>
	<string>%d Segmente zusammenführen</string>
	<key>Play</key>
	<string>Wiedergeben</string>
	<key>Remove %@ from this segment</key>
	<string>%@ aus diesem Segment entfernen</string>
	<key>Remove and ignore in future</key>
	<string>Entfernen und in Zukunft ignorieren</string>
	<key>Reset to original values</key>
	<string>Auf Originalwerte zurücksetzen</string>
	<key>Subtract 0.1 second from the end time</key>
	<string>0,1 Sekunde von der Endzeit abziehen</string>
	<key>Subtract 0.1 second from the start time</key>
	<string>0,1 Sekunde von der Startzeit abziehen</string>
	<key>Subtract one second from the end time</key>
	<string>Eine Sekunde von der Endzeit abziehen</string>
	<key>Subtract one second from the start time</key>
	<string>Eine Sekunde von der Startzeit abziehen</string>
	<key>Tip: quickly adjust by holding buttons down</key>
	<string>Tipp: Schnell anpassen durch Gedrückthalten der Schaltflächen</string>
	<key>Unfavorite</key>
	<string>Aus Favoriten entfernen</string>
</dict>
</plist>
